{
  "hoistedDependencies": {
    "@astrojs/language-server@2.16.2(prettier-plugin-astro@0.14.1)(prettier@3.7.4)(typescript@5.9.3)": {
      "@astrojs/language-server": "private"
    },
    "chokidar@4.0.3": {
      "chokidar": "private"
    },
    "kleur@4.1.5": {
      "kleur": "private"
    },
    "yargs@17.7.2": {
      "yargs": "private"
    },
    "@astrojs/markdown-remark@7.1.1": {
      "@astrojs/markdown-remark": "private"
    },
    "@mdx-js/mdx@3.1.1": {
      "@mdx-js/mdx": "private"
    },
    "acorn@8.16.0": {
      "acorn": "private"
    },
    "es-module-lexer@2.1.0": {
      "es-module-lexer": "private"
    },
    "estree-util-visit@2.0.0": {
      "estree-util-visit": "private"
    },
    "hast-util-to-html@9.0.5": {
      "hast-util-to-html": "private"
    },
    "piccolore@0.1.3": {
      "piccolore": "private"
    },
    "rehype-raw@7.0.0": {
      "rehype-raw": "private"
    },
    "remark-gfm@4.0.1": {
      "remark-gfm": "private"
    },
    "remark-smartypants@3.0.2": {
      "remark-smartypants": "private"
    },
    "source-map@0.7.6": {
      "source-map": "private"
    },
    "unist-util-visit@5.1.0": {
      "unist-util-visit": "private"
    },
    "vfile@6.0.3": {
      "vfile": "private"
    },
    "fast-xml-parser@5.3.3": {
      "fast-xml-parser": "private"
    },
    "sitemap@8.0.0": {
      "sitemap": "private"
    },
    "stream-replace-string@2.0.0": {
      "stream-replace-string": "private"
    },
    "zod@3.25.76": {
      "zod": "private"
    },
    "@resvg/resvg-js-linux-x64-musl@2.6.2": {
      "@resvg/resvg-js-linux-x64-musl": "private"
    },
    "@shikijs/core@3.20.0": {
      "@shikijs/core": "private"
    },
    "@shikijs/types@3.20.0": {
      "@shikijs/types": "private"
    },
    "postcss-selector-parser@6.0.10": {
      "postcss-selector-parser": "private"
    },
    "@tailwindcss/node@4.1.18": {
      "@tailwindcss/node": "private"
    },
    "@tailwindcss/oxide@4.1.18": {
      "@tailwindcss/oxide": "private"
    },
    "vite@6.4.1(jiti@2.6.1)(lightningcss@1.30.2)(yaml@2.7.1)": {
      "vite": "private"
    },
    "@types/lodash@4.17.15": {
      "@types/lodash": "private"
    },
    "@typescript-eslint/scope-manager@8.51.0": {
      "@typescript-eslint/scope-manager": "private"
    },
    "@typescript-eslint/types@8.51.0": {
      "@typescript-eslint/types": "private"
    },
    "@typescript-eslint/typescript-estree@8.51.0(typescript@5.9.3)": {
      "@typescript-eslint/typescript-estree": "private"
    },
    "@typescript-eslint/visitor-keys@8.51.0": {
      "@typescript-eslint/visitor-keys": "private"
    },
    "debug@4.4.3": {
      "debug": "private"
    },
    "@astrojs/compiler@2.13.0": {
      "@astrojs/compiler": "private"
    },
    "@astrojs/internal-helpers@0.7.5": {
      "@astrojs/internal-helpers": "private"
    },
    "@astrojs/telemetry@3.3.0": {
      "@astrojs/telemetry": "private"
    },
    "@capsizecss/unpack@3.0.1": {
      "@capsizecss/unpack": "private"
    },
    "@oslojs/encoding@1.1.0": {
      "@oslojs/encoding": "private"
    },
    "@rollup/pluginutils@5.3.0(rollup@4.41.1)": {
      "@rollup/pluginutils": "private"
    },
    "aria-query@5.3.2": {
      "aria-query": "private"
    },
    "axobject-query@4.1.0": {
      "axobject-query": "private"
    },
    "boxen@8.0.1": {
      "boxen": "private"
    },
    "ci-info@4.3.1": {
      "ci-info": "private"
    },
    "clsx@2.1.1": {
      "clsx": "private"
    },
    "common-ancestor-path@1.0.1": {
      "common-ancestor-path": "private"
    },
    "cookie@1.0.2": {
      "cookie": "private"
    },
    "cssesc@3.0.0": {
      "cssesc": "private"
    },
    "deterministic-object-hash@2.0.2": {
      "deterministic-object-hash": "private"
    },
    "devalue@5.6.1": {
      "devalue": "private"
    },
    "diff@5.2.0": {
      "diff": "private"
    },
    "dlv@1.1.3": {
      "dlv": "private"
    },
    "dset@3.1.4": {
      "dset": "private"
    },
    "esbuild@0.25.0": {
      "esbuild": "private"
    },
    "estree-walker@3.0.3": {
      "estree-walker": "private"
    },
    "flattie@1.1.1": {
      "flattie": "private"
    },
    "fontace@0.3.1": {
      "fontace": "private"
    },
    "github-slugger@2.0.0": {
      "github-slugger": "private"
    },
    "html-escaper@3.0.3": {
      "html-escaper": "private"
    },
    "http-cache-semantics@4.2.0": {
      "http-cache-semantics": "private"
    },
    "import-meta-resolve@4.2.0": {
      "import-meta-resolve": "private"
    },
    "js-yaml@4.1.1": {
      "js-yaml": "private"
    },
    "magic-string@0.30.21": {
      "magic-string": "private"
    },
    "magicast@0.5.1": {
      "magicast": "private"
    },
    "mrmime@2.0.1": {
      "mrmime": "private"
    },
    "neotraverse@0.6.18": {
      "neotraverse": "private"
    },
    "p-limit@6.2.0": {
      "p-limit": "private"
    },
    "p-queue@8.1.1": {
      "p-queue": "private"
    },
    "package-manager-detector@1.6.0": {
      "package-manager-detector": "private"
    },
    "picomatch@4.0.3": {
      "picomatch": "private"
    },
    "prompts@2.4.2": {
      "prompts": "private"
    },
    "rehype@13.0.2": {
      "rehype": "private"
    },
    "semver@7.7.3": {
      "semver": "private"
    },
    "shiki@3.20.0": {
      "shiki": "private"
    },
    "smol-toml@1.6.0": {
      "smol-toml": "private"
    },
    "svgo@4.0.0": {
      "svgo": "private"
    },
    "tinyexec@1.0.2": {
      "tinyexec": "private"
    },
    "tinyglobby@0.2.15": {
      "tinyglobby": "private"
    },
    "tsconfck@3.1.6(typescript@5.9.3)": {
      "tsconfck": "private"
    },
    "ultrahtml@1.6.0": {
      "ultrahtml": "private"
    },
    "unifont@0.6.0": {
      "unifont": "private"
    },
    "unstorage@1.17.3": {
      "unstorage": "private"
    },
    "vitefu@1.1.1(vite@6.4.1(jiti@2.6.1)(lightningcss@1.30.2)(yaml@2.7.1))": {
      "vitefu": "private"
    },
    "xxhash-wasm@1.1.0": {
      "xxhash-wasm": "private"
    },
    "yargs-parser@21.1.1": {
      "yargs-parser": "private"
    },
    "yocto-spinner@0.2.3": {
      "yocto-spinner": "private"
    },
    "zod-to-json-schema@3.25.1(zod@3.25.76)": {
      "zod-to-json-schema": "private"
    },
    "zod-to-ts@1.2.0(typescript@5.9.3)(zod@3.25.76)": {
      "zod-to-ts": "private"
    },
    "@eslint-community/eslint-utils@4.7.0(eslint@9.39.2(jiti@2.6.1))": {
      "@eslint-community/eslint-utils": "private"
    },
    "@jridgewell/sourcemap-codec@1.5.5": {
      "@jridgewell/sourcemap-codec": "private"
    },
    "astro-eslint-parser@1.2.1": {
      "astro-eslint-parser": "private"
    },
    "eslint-compat-utils@0.6.4(eslint@9.39.2(jiti@2.6.1))": {
      "eslint-compat-utils": "private"
    },
    "postcss@8.5.3": {
      "postcss": "private"
    },
    "@eslint-community/regexpp@4.12.1": {
      "@eslint-community/regexpp": "private"
    },
    "@eslint/config-array@0.21.1": {
      "@eslint/config-array": "private"
    },
    "@eslint/config-helpers@0.4.2": {
      "@eslint/config-helpers": "private"
    },
    "@eslint/core@0.17.0": {
      "@eslint/core": "private"
    },
    "@eslint/eslintrc@3.3.1": {
      "@eslint/eslintrc": "private"
    },
    "@eslint/js@9.39.2": {
      "@eslint/js": "private"
    },
    "@eslint/plugin-kit@0.4.1": {
      "@eslint/plugin-kit": "private"
    },
    "@humanfs/node@0.16.6": {
      "@humanfs/node": "private"
    },
    "@humanwhocodes/module-importer@1.0.1": {
      "@humanwhocodes/module-importer": "private"
    },
    "@humanwhocodes/retry@0.4.2": {
      "@humanwhocodes/retry": "private"
    },
    "@types/estree@1.0.7": {
      "@types/estree": "private"
    },
    "ajv@6.12.6": {
      "ajv": "private"
    },
    "chalk@4.1.2": {
      "chalk": "private"
    },
    "cross-spawn@7.0.6": {
      "cross-spawn": "private"
    },
    "escape-string-regexp@4.0.0": {
      "escape-string-regexp": "private"
    },
    "eslint-scope@8.4.0": {
      "eslint-scope": "private"
    },
    "eslint-visitor-keys@4.2.1": {
      "eslint-visitor-keys": "private"
    },
    "espree@10.4.0": {
      "espree": "private"
    },
    "esquery@1.6.0": {
      "esquery": "private"
    },
    "esutils@2.0.3": {
      "esutils": "private"
    },
    "fast-deep-equal@3.1.3": {
      "fast-deep-equal": "private"
    },
    "file-entry-cache@8.0.0": {
      "file-entry-cache": "private"
    },
    "find-up@5.0.0": {
      "find-up": "private"
    },
    "glob-parent@6.0.2": {
      "glob-parent": "private"
    },
    "ignore@5.3.2": {
      "ignore": "private"
    },
    "imurmurhash@0.1.4": {
      "imurmurhash": "private"
    },
    "is-glob@4.0.3": {
      "is-glob": "private"
    },
    "json-stable-stringify-without-jsonify@1.0.1": {
      "json-stable-stringify-without-jsonify": "private"
    },
    "lodash.merge@4.6.2": {
      "lodash.merge": "private"
    },
    "minimatch@3.1.2": {
      "minimatch": "private"
    },
    "natural-compare@1.4.0": {
      "natural-compare": "private"
    },
    "optionator@0.9.4": {
      "optionator": "private"
    },
    "jiti@2.6.1": {
      "jiti": "private"
    },
    "@pagefind/linux-x64@1.4.0": {
      "@pagefind/linux-x64": "private"
    },
    "sass-formatter@0.7.9": {
      "sass-formatter": "private"
    },
    "mdast-util-heading-range@2.1.5": {
      "mdast-util-heading-range": "private"
    },
    "mdast-util-to-string@1.1.0": {
      "mdast-util-to-string": "private"
    },
    "@types/mdast@4.0.4": {
      "@types/mdast": "private"
    },
    "mdast-util-toc@7.1.0": {
      "mdast-util-toc": "private"
    },
    "@shuding/opentype.js@1.4.0-beta.0": {
      "@shuding/opentype.js": "private"
    },
    "css-background-parser@0.1.0": {
      "css-background-parser": "private"
    },
    "css-box-shadow@1.0.0-3": {
      "css-box-shadow": "private"
    },
    "css-gradient-parser@0.0.17": {
      "css-gradient-parser": "private"
    },
    "css-to-react-native@3.2.0": {
      "css-to-react-native": "private"
    },
    "emoji-regex-xs@2.0.1": {
      "emoji-regex-xs": "private"
    },
    "escape-html@1.0.3": {
      "escape-html": "private"
    },
    "linebreak@1.1.0": {
      "linebreak": "private"
    },
    "parse-css-color@0.2.1": {
      "parse-css-color": "private"
    },
    "postcss-value-parser@4.2.0": {
      "postcss-value-parser": "private"
    },
    "yoga-layout@3.2.1": {
      "yoga-layout": "private"
    },
    "@img/colour@1.0.0": {
      "@img/colour": "private"
    },
    "detect-libc@2.1.2": {
      "detect-libc": "private"
    },
    "@img/sharp-libvips-linuxmusl-x64@1.2.4": {
      "@img/sharp-libvips-linuxmusl-x64": "private"
    },
    "@img/sharp-linuxmusl-x64@0.34.5": {
      "@img/sharp-linuxmusl-x64": "private"
    },
    "@typescript-eslint/eslint-plugin@8.51.0(@typescript-eslint/parser@8.51.0(eslint@9.39.2(jiti@2.6.1))(typescript@5.9.3))(eslint@9.39.2(jiti@2.6.1))(typescript@5.9.3)": {
      "@typescript-eslint/eslint-plugin": "private"
    },
    "@typescript-eslint/utils@8.51.0(eslint@9.39.2(jiti@2.6.1))(typescript@5.9.3)": {
      "@typescript-eslint/utils": "private"
    },
    "@astrojs/yaml2ts@0.2.2": {
      "@astrojs/yaml2ts": "private"
    },
    "@volar/kit@2.4.27(typescript@5.9.3)": {
      "@volar/kit": "private"
    },
    "@volar/language-core@2.4.27": {
      "@volar/language-core": "private"
    },
    "@volar/language-server@2.4.27": {
      "@volar/language-server": "private"
    },
    "@volar/language-service@2.4.27": {
      "@volar/language-service": "private"
    },
    "fast-glob@3.3.3": {
      "fast-glob": "private"
    },
    "muggle-string@0.4.1": {
      "muggle-string": "private"
    },
    "volar-service-css@0.0.67(@volar/language-service@2.4.27)": {
      "volar-service-css": "private"
    },
    "volar-service-emmet@0.0.67(@volar/language-service@2.4.27)": {
      "volar-service-emmet": "private"
    },
    "volar-service-html@0.0.67(@volar/language-service@2.4.27)": {
      "volar-service-html": "private"
    },
    "volar-service-prettier@0.0.67(@volar/language-service@2.4.27)(prettier@3.7.4)": {
      "volar-service-prettier": "private"
    },
    "volar-service-typescript@0.0.67(@volar/language-service@2.4.27)": {
      "volar-service-typescript": "private"
    },
    "volar-service-typescript-twoslash-queries@0.0.67(@volar/language-service@2.4.27)": {
      "volar-service-typescript-twoslash-queries": "private"
    },
    "volar-service-yaml@0.0.67(@volar/language-service@2.4.27)": {
      "volar-service-yaml": "private"
    },
    "vscode-html-languageservice@5.6.1": {
      "vscode-html-languageservice": "private"
    },
    "vscode-uri@3.1.0": {
      "vscode-uri": "private"
    },
    "@astrojs/prism@3.3.0": {
      "@astrojs/prism": "private"
    },
    "hast-util-from-html@2.0.3": {
      "hast-util-from-html": "private"
    },
    "hast-util-to-text@4.0.2": {
      "hast-util-to-text": "private"
    },
    "mdast-util-definitions@6.0.0": {
      "mdast-util-definitions": "private"
    },
    "rehype-stringify@10.0.1": {
      "rehype-stringify": "private"
    },
    "remark-parse@11.0.0": {
      "remark-parse": "private"
    },
    "remark-rehype@11.1.2": {
      "remark-rehype": "private"
    },
    "unified@11.0.5": {
      "unified": "private"
    },
    "unist-util-remove-position@5.0.0": {
      "unist-util-remove-position": "private"
    },
    "unist-util-visit-parents@6.0.2": {
      "unist-util-visit-parents": "private"
    },
    "retext-smartypants@6.2.0": {
      "retext-smartypants": "private"
    },
    "is-docker@3.0.0": {
      "is-docker": "private"
    },
    "is-wsl@3.1.0": {
      "is-wsl": "private"
    },
    "which-pm-runs@1.1.0": {
      "which-pm-runs": "private"
    },
    "fontkit@2.0.4": {
      "fontkit": "private"
    },
    "@eslint/object-schema@2.1.7": {
      "@eslint/object-schema": "private"
    },
    "@types/json-schema@7.0.15": {
      "@types/json-schema": "private"
    },
    "import-fresh@3.3.1": {
      "import-fresh": "private"
    },
    "strip-json-comments@3.1.1": {
      "strip-json-comments": "private"
    },
    "levn@0.4.1": {
      "levn": "private"
    },
    "@humanfs/core@0.19.1": {
      "@humanfs/core": "private"
    },
    "@types/estree-jsx@1.0.5": {
      "@types/estree-jsx": "private"
    },
    "@types/hast@3.0.4": {
      "@types/hast": "private"
    },
    "@types/mdx@2.0.13": {
      "@types/mdx": "private"
    },
    "collapse-white-space@2.1.0": {
      "collapse-white-space": "private"
    },
    "devlop@1.1.0": {
      "devlop": "private"
    },
    "estree-util-is-identifier-name@3.0.0": {
      "estree-util-is-identifier-name": "private"
    },
    "estree-util-scope@1.0.0": {
      "estree-util-scope": "private"
    },
    "hast-util-to-jsx-runtime@2.3.6": {
      "hast-util-to-jsx-runtime": "private"
    },
    "markdown-extensions@2.0.0": {
      "markdown-extensions": "private"
    },
    "recma-build-jsx@1.0.0": {
      "recma-build-jsx": "private"
    },
    "recma-jsx@1.0.1(acorn@8.15.0)": {
      "recma-jsx": "private"
    },
    "recma-stringify@1.0.0": {
      "recma-stringify": "private"
    },
    "rehype-recma@1.0.0": {
      "rehype-recma": "private"
    },
    "remark-mdx@3.1.1": {
      "remark-mdx": "private"
    },
    "unist-util-position-from-estree@2.0.0": {
      "unist-util-position-from-estree": "private"
    },
    "unist-util-stringify-position@4.0.0": {
      "unist-util-stringify-position": "private"
    },
    "rollup@4.41.1": {
      "rollup": "private"
    },
    "@shikijs/vscode-textmate@10.0.2": {
      "@shikijs/vscode-textmate": "private"
    },
    "fflate@0.7.4": {
      "fflate": "private"
    },
    "string.prototype.codepointat@0.2.1": {
      "string.prototype.codepointat": "private"
    },
    "@jridgewell/remapping@2.3.5": {
      "@jridgewell/remapping": "private"
    },
    "enhanced-resolve@5.18.4": {
      "enhanced-resolve": "private"
    },
    "lightningcss@1.30.2": {
      "lightningcss": "private"
    },
    "source-map-js@1.2.1": {
      "source-map-js": "private"
    },
    "@tailwindcss/oxide-linux-x64-musl@4.1.18": {
      "@tailwindcss/oxide-linux-x64-musl": "private"
    },
    "@types/unist@3.0.3": {
      "@types/unist": "private"
    },
    "@typescript-eslint/type-utils@8.51.0(eslint@9.39.2(jiti@2.6.1))(typescript@5.9.3)": {
      "@typescript-eslint/type-utils": "private"
    },
    "ts-api-utils@2.3.0(typescript@5.9.3)": {
      "ts-api-utils": "private"
    },
    "@typescript-eslint/project-service@8.51.0(typescript@5.9.3)": {
      "@typescript-eslint/project-service": "private"
    },
    "@typescript-eslint/tsconfig-utils@8.51.0(typescript@5.9.3)": {
      "@typescript-eslint/tsconfig-utils": "private"
    },
    "fast-json-stable-stringify@2.1.0": {
      "fast-json-stable-stringify": "private"
    },
    "json-schema-traverse@0.4.1": {
      "json-schema-traverse": "private"
    },
    "uri-js@4.4.1": {
      "uri-js": "private"
    },
    "astrojs-compiler-sync@1.0.1(@astrojs/compiler@2.13.0)": {
      "astrojs-compiler-sync": "private"
    },
    "entities@6.0.0": {
      "entities": "private"
    },
    "ansi-align@3.0.1": {
      "ansi-align": "private"
    },
    "camelcase@8.0.0": {
      "camelcase": "private"
    },
    "cli-boxes@3.0.0": {
      "cli-boxes": "private"
    },
    "string-width@7.2.0": {
      "string-width": "private"
    },
    "type-fest@4.34.1": {
      "type-fest": "private"
    },
    "widest-line@5.0.0": {
      "widest-line": "private"
    },
    "wrap-ansi@9.0.0": {
      "wrap-ansi": "private"
    },
    "ansi-styles@4.3.0": {
      "ansi-styles": "private"
    },
    "supports-color@7.2.0": {
      "supports-color": "private"
    },
    "readdirp@4.1.2": {
      "readdirp": "private"
    },
    "path-key@3.1.1": {
      "path-key": "private"
    },
    "shebang-command@2.0.0": {
      "shebang-command": "private"
    },
    "which@2.0.2": {
      "which": "private"
    },
    "camelize@1.0.1": {
      "camelize": "private"
    },
    "css-color-keywords@1.0.0": {
      "css-color-keywords": "private"
    },
    "ms@2.1.3": {
      "ms": "private"
    },
    "base-64@1.0.0": {
      "base-64": "private"
    },
    "@esbuild/linux-x64@0.25.0": {
      "@esbuild/linux-x64": "private"
    },
    "esrecurse@4.3.0": {
      "esrecurse": "private"
    },
    "estraverse@5.3.0": {
      "estraverse": "private"
    },
    "acorn-jsx@5.3.2(acorn@8.15.0)": {
      "acorn-jsx": "private"
    },
    "strnum@2.1.1": {
      "strnum": "private"
    },
    "flat-cache@4.0.1": {
      "flat-cache": "private"
    },
    "locate-path@6.0.0": {
      "locate-path": "private"
    },
    "path-exists@4.0.0": {
      "path-exists": "private"
    },
    "@types/fontkit@2.0.8": {
      "@types/fontkit": "private"
    },
    "ccount@2.0.1": {
      "ccount": "private"
    },
    "comma-separated-tokens@2.0.3": {
      "comma-separated-tokens": "private"
    },
    "hast-util-whitespace@3.0.0": {
      "hast-util-whitespace": "private"
    },
    "html-void-elements@3.0.0": {
      "html-void-elements": "private"
    },
    "mdast-util-to-hast@13.2.0": {
      "mdast-util-to-hast": "private"
    },
    "property-information@7.1.0": {
      "property-information": "private"
    },
    "space-separated-tokens@2.0.2": {
      "space-separated-tokens": "private"
    },
    "stringify-entities@4.0.4": {
      "stringify-entities": "private"
    },
    "zwitch@2.0.4": {
      "zwitch": "private"
    },
    "is-extglob@2.1.1": {
      "is-extglob": "private"
    },
    "argparse@2.0.1": {
      "argparse": "private"
    },
    "base64-js@0.0.8": {
      "base64-js": "private"
    },
    "unicode-trie@2.0.0": {
      "unicode-trie": "private"
    },
    "@babel/parser@7.28.5": {
      "@babel/parser": "private"
    },
    "@babel/types@7.28.5": {
      "@babel/types": "private"
    },
    "@types/ungap__structured-clone@1.2.0": {
      "@types/ungap__structured-clone": "private"
    },
    "@ungap/structured-clone@1.3.0": {
      "@ungap/structured-clone": "private"
    },
    "unist-util-is@6.0.0": {
      "unist-util-is": "private"
    },
    "brace-expansion@1.1.11": {
      "brace-expansion": "private"
    },
    "deep-is@0.1.4": {
      "deep-is": "private"
    },
    "fast-levenshtein@2.0.6": {
      "fast-levenshtein": "private"
    },
    "prelude-ls@1.2.1": {
      "prelude-ls": "private"
    },
    "type-check@0.4.0": {
      "type-check": "private"
    },
    "word-wrap@1.2.5": {
      "word-wrap": "private"
    },
    "yocto-queue@1.1.1": {
      "yocto-queue": "private"
    },
    "eventemitter3@5.0.1": {
      "eventemitter3": "private"
    },
    "p-timeout@6.1.4": {
      "p-timeout": "private"
    },
    "color-name@1.1.4": {
      "color-name": "private"
    },
    "hex-rgb@4.3.0": {
      "hex-rgb": "private"
    },
    "util-deprecate@1.0.2": {
      "util-deprecate": "private"
    },
    "nanoid@3.3.8": {
      "nanoid": "private"
    },
    "picocolors@1.1.1": {
      "picocolors": "private"
    },
    "sisteransi@1.0.5": {
      "sisteransi": "private"
    },
    "hast-util-raw@9.1.0": {
      "hast-util-raw": "private"
    },
    "rehype-parse@9.0.1": {
      "rehype-parse": "private"
    },
    "mdast-util-gfm@3.1.0": {
      "mdast-util-gfm": "private"
    },
    "micromark-extension-gfm@3.0.0": {
      "micromark-extension-gfm": "private"
    },
    "remark-stringify@11.0.0": {
      "remark-stringify": "private"
    },
    "retext@9.0.0": {
      "retext": "private"
    },
    "suf-log@2.5.3": {
      "suf-log": "private"
    },
    "@shikijs/engine-javascript@3.20.0": {
      "@shikijs/engine-javascript": "private"
    },
    "@shikijs/engine-oniguruma@3.20.0": {
      "@shikijs/engine-oniguruma": "private"
    },
    "@shikijs/langs@3.20.0": {
      "@shikijs/langs": "private"
    },
    "@shikijs/themes@3.20.0": {
      "@shikijs/themes": "private"
    },
    "@types/node@17.0.45": {
      "@types/node": "private"
    },
    "@types/sax@1.2.7": {
      "@types/sax": "private"
    },
    "arg@5.0.2": {
      "arg": "private"
    },
    "sax@1.4.1": {
      "sax": "private"
    },
    "commander@11.1.0": {
      "commander": "private"
    },
    "css-select@5.2.2": {
      "css-select": "private"
    },
    "css-tree@3.1.0": {
      "css-tree": "private"
    },
    "css-what@6.2.2": {
      "css-what": "private"
    },
    "csso@5.0.5": {
      "csso": "private"
    },
    "fdir@6.5.0(picomatch@4.0.3)": {
      "fdir": "private"
    },
    "ofetch@1.4.1": {
      "ofetch": "private"
    },
    "ohash@2.0.11": {
      "ohash": "private"
    },
    "anymatch@3.1.3": {
      "anymatch": "private"
    },
    "destr@2.0.5": {
      "destr": "private"
    },
    "h3@1.15.4": {
      "h3": "private"
    },
    "lru-cache@10.4.3": {
      "lru-cache": "private"
    },
    "node-fetch-native@1.6.7": {
      "node-fetch-native": "private"
    },
    "ufo@1.6.1": {
      "ufo": "private"
    },
    "vfile-message@4.0.2": {
      "vfile-message": "private"
    },
    "yaml@2.7.1": {
      "yaml": "private"
    },
    "cliui@8.0.1": {
      "cliui": "private"
    },
    "escalade@3.2.0": {
      "escalade": "private"
    },
    "get-caller-file@2.0.5": {
      "get-caller-file": "private"
    },
    "require-directory@2.1.1": {
      "require-directory": "private"
    },
    "y18n@5.0.8": {
      "y18n": "private"
    },
    "yoctocolors@2.1.1": {
      "yoctocolors": "private"
    },
    "prismjs@1.30.0": {
      "prismjs": "private"
    },
    "@babel/helper-string-parser@7.27.1": {
      "@babel/helper-string-parser": "private"
    },
    "@babel/helper-validator-identifier@7.28.5": {
      "@babel/helper-validator-identifier": "private"
    },
    "@jridgewell/gen-mapping@0.3.8": {
      "@jridgewell/gen-mapping": "private"
    },
    "@jridgewell/trace-mapping@0.3.25": {
      "@jridgewell/trace-mapping": "private"
    },
    "oniguruma-to-es@4.3.4": {
      "oniguruma-to-es": "private"
    },
    "@volar/typescript@2.4.27": {
      "@volar/typescript": "private"
    },
    "typesafe-path@0.2.2": {
      "typesafe-path": "private"
    },
    "vscode-languageserver-textdocument@1.0.12": {
      "vscode-languageserver-textdocument": "private"
    },
    "@volar/source-map@2.4.27": {
      "@volar/source-map": "private"
    },
    "path-browserify@1.0.1": {
      "path-browserify": "private"
    },
    "request-light@0.7.0": {
      "request-light": "private"
    },
    "vscode-languageserver@9.0.1": {
      "vscode-languageserver": "private"
    },
    "vscode-languageserver-protocol@3.17.5": {
      "vscode-languageserver-protocol": "private"
    },
    "normalize-path@3.0.0": {
      "normalize-path": "private"
    },
    "synckit@0.9.2": {
      "synckit": "private"
    },
    "balanced-match@1.0.2": {
      "balanced-match": "private"
    },
    "concat-map@0.0.1": {
      "concat-map": "private"
    },
    "strip-ansi@6.0.1": {
      "strip-ansi": "private"
    },
    "boolbase@1.0.0": {
      "boolbase": "private"
    },
    "domhandler@5.0.3": {
      "domhandler": "private"
    },
    "domutils@3.2.2": {
      "domutils": "private"
    },
    "nth-check@2.1.1": {
      "nth-check": "private"
    },
    "mdn-data@2.12.2": {
      "mdn-data": "private"
    },
    "dequal@2.0.3": {
      "dequal": "private"
    },
    "graceful-fs@4.2.11": {
      "graceful-fs": "private"
    },
    "tapable@2.2.1": {
      "tapable": "private"
    },
    "@nodelib/fs.stat@2.0.5": {
      "@nodelib/fs.stat": "private"
    },
    "@nodelib/fs.walk@1.2.8": {
      "@nodelib/fs.walk": "private"
    },
    "merge2@1.4.1": {
      "merge2": "private"
    },
    "micromatch@4.0.8": {
      "micromatch": "private"
    },
    "flatted@3.3.2": {
      "flatted": "private"
    },
    "keyv@4.5.4": {
      "keyv": "private"
    },
    "@swc/helpers@0.5.17": {
      "@swc/helpers": "private"
    },
    "brotli@1.3.3": {
      "brotli": "private"
    },
    "clone@2.1.2": {
      "clone": "private"
    },
    "dfa@1.2.0": {
      "dfa": "private"
    },
    "restructure@3.0.2": {
      "restructure": "private"
    },
    "tiny-inflate@1.0.3": {
      "tiny-inflate": "private"
    },
    "unicode-properties@1.4.1": {
      "unicode-properties": "private"
    },
    "cookie-es@1.2.2": {
      "cookie-es": "private"
    },
    "crossws@0.3.5": {
      "crossws": "private"
    },
    "defu@6.1.4": {
      "defu": "private"
    },
    "iron-webcrypto@1.2.1": {
      "iron-webcrypto": "private"
    },
    "node-mock-http@1.0.4": {
      "node-mock-http": "private"
    },
    "radix3@1.1.2": {
      "radix3": "private"
    },
    "uncrypto@0.1.3": {
      "uncrypto": "private"
    },
    "hast-util-from-parse5@8.0.2": {
      "hast-util-from-parse5": "private"
    },
    "parse5@7.2.1": {
      "parse5": "private"
    },
    "hast-util-to-parse5@8.0.0": {
      "hast-util-to-parse5": "private"
    },
    "unist-util-position@5.0.0": {
      "unist-util-position": "private"
    },
    "web-namespaces@2.0.1": {
      "web-namespaces": "private"
    },
    "mdast-util-mdx-expression@2.0.1": {
      "mdast-util-mdx-expression": "private"
    },
    "mdast-util-mdx-jsx@3.2.0": {
      "mdast-util-mdx-jsx": "private"
    },
    "mdast-util-mdxjs-esm@2.0.1": {
      "mdast-util-mdxjs-esm": "private"
    },
    "style-to-js@1.1.21": {
      "style-to-js": "private"
    },
    "hast-util-is-element@3.0.0": {
      "hast-util-is-element": "private"
    },
    "unist-util-find-after@5.0.0": {
      "unist-util-find-after": "private"
    },
    "parent-module@1.0.1": {
      "parent-module": "private"
    },
    "resolve-from@4.0.0": {
      "resolve-from": "private"
    },
    "is-inside-container@1.0.0": {
      "is-inside-container": "private"
    },
    "lightningcss-linux-x64-musl@1.30.2": {
      "lightningcss-linux-x64-musl": "private"
    },
    "p-locate@5.0.0": {
      "p-locate": "private"
    },
    "mdast-util-from-markdown@2.0.2": {
      "mdast-util-from-markdown": "private"
    },
    "mdast-util-gfm-autolink-literal@2.0.1": {
      "mdast-util-gfm-autolink-literal": "private"
    },
    "mdast-util-gfm-footnote@2.1.0": {
      "mdast-util-gfm-footnote": "private"
    },
    "mdast-util-gfm-strikethrough@2.0.0": {
      "mdast-util-gfm-strikethrough": "private"
    },
    "mdast-util-gfm-table@2.0.0": {
      "mdast-util-gfm-table": "private"
    },
    "mdast-util-gfm-task-list-item@2.0.0": {
      "mdast-util-gfm-task-list-item": "private"
    },
    "mdast-util-to-markdown@2.1.2": {
      "mdast-util-to-markdown": "private"
    },
    "micromark-util-sanitize-uri@2.0.1": {
      "micromark-util-sanitize-uri": "private"
    },
    "trim-lines@3.0.1": {
      "trim-lines": "private"
    },
    "micromark-extension-gfm-autolink-literal@2.1.0": {
      "micromark-extension-gfm-autolink-literal": "private"
    },
    "micromark-extension-gfm-footnote@2.1.0": {
      "micromark-extension-gfm-footnote": "private"
    },
    "micromark-extension-gfm-strikethrough@2.1.0": {
      "micromark-extension-gfm-strikethrough": "private"
    },
    "micromark-extension-gfm-table@2.1.1": {
      "micromark-extension-gfm-table": "private"
    },
    "micromark-extension-gfm-tagfilter@2.0.0": {
      "micromark-extension-gfm-tagfilter": "private"
    },
    "micromark-extension-gfm-task-list-item@2.1.0": {
      "micromark-extension-gfm-task-list-item": "private"
    },
    "micromark-util-combine-extensions@2.0.1": {
      "micromark-util-combine-extensions": "private"
    },
    "micromark-util-types@2.0.1": {
      "micromark-util-types": "private"
    },
    "estree-util-build-jsx@3.0.1": {
      "estree-util-build-jsx": "private"
    },
    "estree-util-to-js@2.0.0": {
      "estree-util-to-js": "private"
    },
    "recma-parse@1.0.0": {
      "recma-parse": "private"
    },
    "hast-util-to-estree@3.1.3": {
      "hast-util-to-estree": "private"
    },
    "mdast-util-mdx@3.0.0": {
      "mdast-util-mdx": "private"
    },
    "micromark-extension-mdxjs@3.0.0": {
      "micromark-extension-mdxjs": "private"
    },
    "@types/nlcst@2.0.3": {
      "@types/nlcst": "private"
    },
    "nlcst-to-string@4.0.0": {
      "nlcst-to-string": "private"
    },
    "retext-latin@4.0.0": {
      "retext-latin": "private"
    },
    "retext-stringify@4.0.0": {
      "retext-stringify": "private"
    },
    "@rollup/rollup-linux-x64-musl@4.41.1": {
      "@rollup/rollup-linux-x64-musl": "private"
    },
    "shebang-regex@3.0.0": {
      "shebang-regex": "private"
    },
    "emoji-regex@8.0.0": {
      "emoji-regex": "private"
    },
    "is-fullwidth-code-point@3.0.0": {
      "is-fullwidth-code-point": "private"
    },
    "get-east-asian-width@1.3.0": {
      "get-east-asian-width": "private"
    },
    "character-entities-html4@2.1.0": {
      "character-entities-html4": "private"
    },
    "character-entities-legacy@3.0.0": {
      "character-entities-legacy": "private"
    },
    "s.color@0.0.15": {
      "s.color": "private"
    },
    "has-flag@4.0.0": {
      "has-flag": "private"
    },
    "bail@2.0.2": {
      "bail": "private"
    },
    "extend@3.0.2": {
      "extend": "private"
    },
    "is-plain-obj@4.1.0": {
      "is-plain-obj": "private"
    },
    "trough@2.2.0": {
      "trough": "private"
    },
    "punycode@2.3.1": {
      "punycode": "private"
    },
    "vscode-css-languageservice@6.3.2": {
      "vscode-css-languageservice": "private"
    },
    "@emmetio/css-parser@0.4.1": {
      "@emmetio/css-parser": "private"
    },
    "@emmetio/html-matcher@1.3.0": {
      "@emmetio/html-matcher": "private"
    },
    "@vscode/emmet-helper@2.11.0": {
      "@vscode/emmet-helper": "private"
    },
    "typescript-auto-import-cache@0.3.5": {
      "typescript-auto-import-cache": "private"
    },
    "vscode-nls@5.2.0": {
      "vscode-nls": "private"
    },
    "yaml-language-server@1.19.2": {
      "yaml-language-server": "private"
    },
    "@vscode/l10n@0.0.18": {
      "@vscode/l10n": "private"
    },
    "vscode-languageserver-types@3.17.5": {
      "vscode-languageserver-types": "private"
    },
    "isexe@2.0.0": {
      "isexe": "private"
    },
    "@emmetio/stream-reader@2.2.0": {
      "@emmetio/stream-reader": "private"
    },
    "@emmetio/stream-reader-utils@0.1.0": {
      "@emmetio/stream-reader-utils": "private"
    },
    "@emmetio/scanner@1.0.4": {
      "@emmetio/scanner": "private"
    },
    "@jridgewell/set-array@1.2.1": {
      "@jridgewell/set-array": "private"
    },
    "@jridgewell/resolve-uri@3.1.2": {
      "@jridgewell/resolve-uri": "private"
    },
    "@nodelib/fs.scandir@2.1.5": {
      "@nodelib/fs.scandir": "private"
    },
    "fastq@1.19.0": {
      "fastq": "private"
    },
    "@shikijs/primitive@4.0.2": {
      "@shikijs/primitive": "private"
    },
    "tslib@2.8.1": {
      "tslib": "private"
    },
    "emmet@2.4.11": {
      "emmet": "private"
    },
    "jsonc-parser@2.3.1": {
      "jsonc-parser": "private"
    },
    "domelementtype@2.3.0": {
      "domelementtype": "private"
    },
    "dom-serializer@2.0.0": {
      "dom-serializer": "private"
    },
    "astring@1.9.0": {
      "astring": "private"
    },
    "hastscript@9.0.0": {
      "hastscript": "private"
    },
    "vfile-location@5.0.3": {
      "vfile-location": "private"
    },
    "estree-util-attach-comments@3.0.0": {
      "estree-util-attach-comments": "private"
    },
    "json-buffer@3.0.1": {
      "json-buffer": "private"
    },
    "decode-named-character-reference@1.0.2": {
      "decode-named-character-reference": "private"
    },
    "micromark@4.0.1": {
      "micromark": "private"
    },
    "micromark-util-decode-numeric-character-reference@2.0.2": {
      "micromark-util-decode-numeric-character-reference": "private"
    },
    "micromark-util-decode-string@2.0.1": {
      "micromark-util-decode-string": "private"
    },
    "micromark-util-normalize-identifier@2.0.1": {
      "micromark-util-normalize-identifier": "private"
    },
    "micromark-util-symbol@2.0.1": {
      "micromark-util-symbol": "private"
    },
    "mdast-util-find-and-replace@3.0.2": {
      "mdast-util-find-and-replace": "private"
    },
    "micromark-util-character@2.1.1": {
      "micromark-util-character": "private"
    },
    "markdown-table@3.0.4": {
      "markdown-table": "private"
    },
    "parse-entities@4.0.2": {
      "parse-entities": "private"
    },
    "micromark-core-commonmark@2.0.2": {
      "micromark-core-commonmark": "private"
    },
    "micromark-factory-space@2.0.1": {
      "micromark-factory-space": "private"
    },
    "micromark-util-chunked@2.0.1": {
      "micromark-util-chunked": "private"
    },
    "micromark-util-classify-character@2.0.1": {
      "micromark-util-classify-character": "private"
    },
    "micromark-util-resolve-all@2.0.1": {
      "micromark-util-resolve-all": "private"
    },
    "micromark-extension-mdx-expression@3.0.1": {
      "micromark-extension-mdx-expression": "private"
    },
    "micromark-extension-mdx-jsx@3.0.2": {
      "micromark-extension-mdx-jsx": "private"
    },
    "micromark-extension-mdx-md@2.0.0": {
      "micromark-extension-mdx-md": "private"
    },
    "micromark-extension-mdxjs-esm@3.0.0": {
      "micromark-extension-mdxjs-esm": "private"
    },
    "braces@3.0.3": {
      "braces": "private"
    },
    "callsites@3.1.0": {
      "callsites": "private"
    },
    "esast-util-from-js@2.0.1": {
      "esast-util-from-js": "private"
    },
    "parse-latin@7.0.0": {
      "parse-latin": "private"
    },
    "ansi-regex@5.0.1": {
      "ansi-regex": "private"
    },
    "style-to-object@1.0.14": {
      "style-to-object": "private"
    },
    "@pkgr/core@0.1.1": {
      "@pkgr/core": "private"
    },
    "pako@0.2.9": {
      "pako": "private"
    },
    "vscode-jsonrpc@8.2.0": {
      "vscode-jsonrpc": "private"
    },
    "ajv-draft-04@1.0.0(ajv@8.17.1)": {
      "ajv-draft-04": "private"
    },
    "lodash@4.17.21": {
      "lodash": "private"
    },
    "vscode-json-languageservice@4.1.8": {
      "vscode-json-languageservice": "private"
    },
    "run-parallel@1.2.0": {
      "run-parallel": "private"
    },
    "fast-uri@3.0.6": {
      "fast-uri": "private"
    },
    "require-from-string@2.0.2": {
      "require-from-string": "private"
    },
    "color-convert@2.0.1": {
      "color-convert": "private"
    },
    "fill-range@7.1.1": {
      "fill-range": "private"
    },
    "character-entities@2.0.2": {
      "character-entities": "private"
    },
    "@emmetio/abbreviation@2.3.3": {
      "@emmetio/abbreviation": "private"
    },
    "@emmetio/css-abbreviation@2.1.8": {
      "@emmetio/css-abbreviation": "private"
    },
    "esast-util-from-estree@2.0.0": {
      "esast-util-from-estree": "private"
    },
    "reusify@1.0.4": {
      "reusify": "private"
    },
    "hast-util-parse-selector@4.0.0": {
      "hast-util-parse-selector": "private"
    },
    "longest-streak@3.1.0": {
      "longest-streak": "private"
    },
    "mdast-util-phrasing@4.1.0": {
      "mdast-util-phrasing": "private"
    },
    "micromark-factory-mdx-expression@2.0.3": {
      "micromark-factory-mdx-expression": "private"
    },
    "micromark-util-events-to-acorn@2.0.3": {
      "micromark-util-events-to-acorn": "private"
    },
    "@types/debug@4.1.12": {
      "@types/debug": "private"
    },
    "micromark-util-encode@2.0.1": {
      "micromark-util-encode": "private"
    },
    "micromark-util-subtokenize@2.0.4": {
      "micromark-util-subtokenize": "private"
    },
    "oniguruma-parser@0.12.1": {
      "oniguruma-parser": "private"
    },
    "regex@6.0.1": {
      "regex": "private"
    },
    "regex-recursion@6.0.2": {
      "regex-recursion": "private"
    },
    "character-reference-invalid@2.0.1": {
      "character-reference-invalid": "private"
    },
    "is-alphanumerical@2.0.1": {
      "is-alphanumerical": "private"
    },
    "is-decimal@2.0.1": {
      "is-decimal": "private"
    },
    "is-hexadecimal@2.0.1": {
      "is-hexadecimal": "private"
    },
    "unist-util-modify-children@4.0.0": {
      "unist-util-modify-children": "private"
    },
    "unist-util-visit-children@3.0.0": {
      "unist-util-visit-children": "private"
    },
    "inline-style-parser@0.2.7": {
      "inline-style-parser": "private"
    },
    "@types/ms@2.1.0": {
      "@types/ms": "private"
    },
    "to-regex-range@5.0.1": {
      "to-regex-range": "private"
    },
    "is-alphabetical@2.0.1": {
      "is-alphabetical": "private"
    },
    "micromark-factory-destination@2.0.1": {
      "micromark-factory-destination": "private"
    },
    "micromark-factory-label@2.0.1": {
      "micromark-factory-label": "private"
    },
    "micromark-factory-title@2.0.1": {
      "micromark-factory-title": "private"
    },
    "micromark-factory-whitespace@2.0.1": {
      "micromark-factory-whitespace": "private"
    },
    "micromark-util-html-tag-name@2.0.1": {
      "micromark-util-html-tag-name": "private"
    },
    "regex-utilities@2.3.0": {
      "regex-utilities": "private"
    },
    "queue-microtask@1.2.3": {
      "queue-microtask": "private"
    },
    "array-iterate@2.0.1": {
      "array-iterate": "private"
    },
    "is-number@7.0.0": {
      "is-number": "private"
    }
  },
  "hoistPattern": [
    "*"
  ],
  "included": {
    "dependencies": true,
    "devDependencies": true,
    "optionalDependencies": true
  },
  "injectedDeps": {},
  "ignoredBuilds": [],
  "layoutVersion": 5,
  "nodeLinker": "isolated",
  "packageManager": "pnpm@11.1.2",
  "pendingBuilds": [],
  "publicHoistPattern": [],
  "prunedAt": "Thu, 14 May 2026 17:46:27 GMT",
  "registries": {
    "default": "https://registry.npmjs.org/",
    "@jsr": "https://npm.jsr.io/"
  },
  "skipped": [
    "@emnapi/runtime@1.7.1",
    "@esbuild/aix-ppc64@0.25.0",
    "@esbuild/android-arm64@0.25.0",
    "@esbuild/android-arm@0.25.0",
    "@esbuild/android-x64@0.25.0",
    "@esbuild/darwin-arm64@0.25.0",
    "@esbuild/darwin-x64@0.25.0",
    "@esbuild/freebsd-arm64@0.25.0",
    "@esbuild/freebsd-x64@0.25.0",
    "@esbuild/linux-arm64@0.25.0",
    "@esbuild/linux-arm@0.25.0",
    "@esbuild/linux-ia32@0.25.0",
    "@esbuild/linux-loong64@0.25.0",
    "@esbuild/linux-mips64el@0.25.0",
    "@esbuild/linux-ppc64@0.25.0",
    "@esbuild/linux-riscv64@0.25.0",
    "@esbuild/linux-s390x@0.25.0",
    "@esbuild/netbsd-arm64@0.25.0",
    "@esbuild/netbsd-x64@0.25.0",
    "@esbuild/openbsd-arm64@0.25.0",
    "@esbuild/openbsd-x64@0.25.0",
    "@esbuild/sunos-x64@0.25.0",
    "@esbuild/win32-arm64@0.25.0",
    "@esbuild/win32-ia32@0.25.0",
    "@esbuild/win32-x64@0.25.0",
    "@img/sharp-darwin-arm64@0.34.5",
    "@img/sharp-darwin-x64@0.34.5",
    "@img/sharp-libvips-darwin-arm64@1.2.4",
    "@img/sharp-libvips-darwin-x64@1.2.4",
    "@img/sharp-libvips-linux-arm64@1.2.4",
    "@img/sharp-libvips-linux-arm@1.2.4",
    "@img/sharp-libvips-linux-ppc64@1.2.4",
    "@img/sharp-libvips-linux-riscv64@1.2.4",
    "@img/sharp-libvips-linux-s390x@1.2.4",
    "@img/sharp-libvips-linux-x64@1.2.4",
    "@img/sharp-libvips-linuxmusl-arm64@1.2.4",
    "@img/sharp-linux-arm64@0.34.5",
    "@img/sharp-linux-arm@0.34.5",
    "@img/sharp-linux-ppc64@0.34.5",
    "@img/sharp-linux-riscv64@0.34.5",
    "@img/sharp-linux-s390x@0.34.5",
    "@img/sharp-linux-x64@0.34.5",
    "@img/sharp-linuxmusl-arm64@0.34.5",
    "@img/sharp-wasm32@0.34.5",
    "@img/sharp-win32-arm64@0.34.5",
    "@img/sharp-win32-ia32@0.34.5",
    "@img/sharp-win32-x64@0.34.5",
    "@pagefind/darwin-arm64@1.4.0",
    "@pagefind/darwin-x64@1.4.0",
    "@pagefind/freebsd-x64@1.4.0",
    "@pagefind/linux-arm64@1.4.0",
    "@pagefind/windows-x64@1.4.0",
    "@resvg/resvg-js-android-arm-eabi@2.6.2",
    "@resvg/resvg-js-android-arm64@2.6.2",
    "@resvg/resvg-js-darwin-arm64@2.6.2",
    "@resvg/resvg-js-darwin-x64@2.6.2",
    "@resvg/resvg-js-linux-arm-gnueabihf@2.6.2",
    "@resvg/resvg-js-linux-arm64-gnu@2.6.2",
    "@resvg/resvg-js-linux-arm64-musl@2.6.2",
    "@resvg/resvg-js-linux-x64-gnu@2.6.2",
    "@resvg/resvg-js-win32-arm64-msvc@2.6.2",
    "@resvg/resvg-js-win32-ia32-msvc@2.6.2",
    "@resvg/resvg-js-win32-x64-msvc@2.6.2",
    "@rollup/rollup-android-arm-eabi@4.41.1",
    "@rollup/rollup-android-arm64@4.41.1",
    "@rollup/rollup-darwin-arm64@4.41.1",
    "@rollup/rollup-darwin-x64@4.41.1",
    "@rollup/rollup-freebsd-arm64@4.41.1",
    "@rollup/rollup-freebsd-x64@4.41.1",
    "@rollup/rollup-linux-arm-gnueabihf@4.41.1",
    "@rollup/rollup-linux-arm-musleabihf@4.41.1",
    "@rollup/rollup-linux-arm64-gnu@4.41.1",
    "@rollup/rollup-linux-arm64-musl@4.41.1",
    "@rollup/rollup-linux-loongarch64-gnu@4.41.1",
    "@rollup/rollup-linux-powerpc64le-gnu@4.41.1",
    "@rollup/rollup-linux-riscv64-gnu@4.41.1",
    "@rollup/rollup-linux-riscv64-musl@4.41.1",
    "@rollup/rollup-linux-s390x-gnu@4.41.1",
    "@rollup/rollup-linux-x64-gnu@4.41.1",
    "@rollup/rollup-win32-arm64-msvc@4.41.1",
    "@rollup/rollup-win32-ia32-msvc@4.41.1",
    "@rollup/rollup-win32-x64-msvc@4.41.1",
    "@tailwindcss/oxide-android-arm64@4.1.18",
    "@tailwindcss/oxide-darwin-arm64@4.1.18",
    "@tailwindcss/oxide-darwin-x64@4.1.18",
    "@tailwindcss/oxide-freebsd-x64@4.1.18",
    "@tailwindcss/oxide-linux-arm-gnueabihf@4.1.18",
    "@tailwindcss/oxide-linux-arm64-gnu@4.1.18",
    "@tailwindcss/oxide-linux-arm64-musl@4.1.18",
    "@tailwindcss/oxide-linux-x64-gnu@4.1.18",
    "@tailwindcss/oxide-wasm32-wasi@4.1.18",
    "@tailwindcss/oxide-win32-arm64-msvc@4.1.18",
    "@tailwindcss/oxide-win32-x64-msvc@4.1.18",
    "fsevents@2.3.3",
    "lightningcss-android-arm64@1.30.2",
    "lightningcss-darwin-arm64@1.30.2",
    "lightningcss-darwin-x64@1.30.2",
    "lightningcss-freebsd-x64@1.30.2",
    "lightningcss-linux-arm-gnueabihf@1.30.2",
    "lightningcss-linux-arm64-gnu@1.30.2",
    "lightningcss-linux-arm64-musl@1.30.2",
    "lightningcss-linux-x64-gnu@1.30.2",
    "lightningcss-win32-arm64-msvc@1.30.2",
    "lightningcss-win32-x64-msvc@1.30.2"
  ],
  "storeDir": "/blog/.pnpm-store/v11",
  "virtualStoreDir": ".pnpm",
  "virtualStoreDirMaxLength": 120,
  "allowBuilds": {
    "esbuild": true,
    "sharp": true
  }
}